body,td,th {font-family: arial;font-size: 14px;color: #333333; }
.table_bottom {  line-height: normal; border-bottom: 1px #969696 dotted}
body {margin: 0px 0px 0px 0px; background-color: #ffffff; text-align:center; background-image:url(imgs/up-bk.jpg);background-repeat:repeat-x; background-position:top;}
a {
	color:#E58712;
	text-decoration:none;
}
A.portocaliu:link {color: #E58712;text-decoration: none;font-size:12px;}
A.portocaliu:visited {color: #E58712;text-decoration: none;font-size:12px;}
A.portocaliu:hover {color: #E58712;text-decoration: underline;font-size:12px;}

a.marked:link {}
a.marked:hover {}
a.marked:visited {}

#analytics_scritube {width: 300px; overflow: hidden; margin-bottom: 15px}
#analyticsdivscritube {border:1px solid #E4E4E4; padding:5px; font-size:11px; height:250px; overflow:auto}
/* analytics styling */ #analyticsdivscritube td {font-size:12px; line-height:16px; padding:5px}
#analyticsdivscritube .referers {margin-top: 5px}
#analyticsdivscritube .referers td, #analyticsdivscritube .referers th {padding: 3px}
#analyticsdivscritube .referers th {background: #EEF8FE}

table.menu {}
td.td-menu-mj {background: url(imgs/up-bk-small.jpg) repeat-x top;}


.menu_categ {margin-bottom: 1px;} 
.menu_categ ul { font-size: 12px;   color: #384B6D; margin: 0px 0px 5px 0px; padding: 8px 5px 8px 5px;} 
.menu_categ li { background: url(imgs/sq1.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;}
.menu_categ li.select { background: url(imgs/sq2.gif) no-repeat left center; padding: 0px 0px 0px 12px; display : block; list-style-type: none;font-weight: bold;font-size: 12px;}
.menu_categ a:link {color: #836F38;text-decoration: none;}
.menu_categ a:visited {color: #836F38;text-decoration: none;}
.menu_categ a:hover {color: #C2A966;text-decoration: underline ;}

/* header 4*/
table.tab-header5 {background: url(imgs/bk4.jpg) repeat-x top;color: #424721;}
table.tab-header4 {background: url(imgs/mij.jpg) repeat-x top;color: #424721;}
table.tab-header4 td {color: #424721;}
table.tab-header4 td a:link {color: #717328;text-decoration: none;}
table.tab-header4 td a:visited {color: #717328;text-decoration: none;}
table.tab-header4 td a:hover {color: #5C5E1A;text-decoration: underline;}
td.td-header4-st {background: url(imgs/mij-sl-l.jpg) no-repeat top left; width:6px;}
td.td-header4-dt {background: url(imgs/mij-sl-r.jpg) no-repeat top right; width:6px;}
.style7 {font-family: Arial;color: #424721;font-size:11px;}
.formstyle2, INPUT.text {
	font-family:Arial;
	font-size:10px;
	color:#7A7D67;
	background-color:#FBFBEB;
	border-style:solid;
	border-width:1px;
	border-color:#CFD09E;
	height:16;
}
/* header normal*/
.Head {font-family: Arial; font-size: 11px; font-weight: normal; color: #333333; letter-spacing: 0px; padding: 4px 4px 4px 4px; margin: 4px 4px 4px 4px;} 
.Head a:link {color: #939346;text-decoration: underline;}
.Head a:visited {color: #939346;text-decoration: underline;}
.Head a:hover {color: #939346;text-decoration: underline ;}

H1 {font-family: Arial; color:#939346; font-size:19px; font-weight: normal; text-decoration: underline ; text-align:left padding: 0px 0px 0px 0px; margin: 1px 1px 1px 1px;}
H2 {font-family: Arial; color:#939346; font-size:17px; font-weight: normal; text-decoration: underline ; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H3 {font-family: Arial; color:#B7B96A; font-size:15px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H4 {font-family: Arial; color:#963F12; font-size:15px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H5 {font-family: Arial; color:#929445; font-size:13px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
H6 {font-family: Arial; color:#963F12; font-size:11px; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

/* Lista maro*/
.MobileMenu {margin-bottom: 1px;} 
.MobileMenu ul { font-size: 12px;   color: #384B6D; margin: 0px 0px 5px 0px; padding: 8px 5px 8px 5px;} 
.MobileMenu li { background: url(imgs/dotted.gif) repeat-x bottom; text-align:left; no-repeat left center; padding: 0px 0px 0px 4px; display : block; list-style-type: none;}
.MobileMenu li.select { background: url(imgs/dotted.gif) repeat-x bottom; text-align:left;}
.MobileMenu li a.subcateg:link {background: url(imgs/l-2_1-small.gif) no-repeat left center; padding: 3px 0px 3px 15px; background-color:#DCDCA2}
.MobileMenu li a.subsubcateg:link {background: url(imgs/l-2_1-small-small.gif) no-repeat left center; padding: 3px 0px 3px 15px; background-color:#C8C875; border-bottom: 1px #999999 dotted}

.MobileMenu a:link {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #424436;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
.MobileMenu a:visited {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #424436;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
.MobileMenu a:hover {background: url(imgs/l-2_1.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
.MobileMenu a.selected:link {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;font-weight: bold;}
.MobileMenu a.selected:visited {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;font-weight: bold;}
.MobileMenu a.selected:hover {background: url(imgs/l-2_1.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;font-weight: bold;}

table.tabel-s2 {width:200px;}
table.tabel-s2 td {background: url(imgs/dotted.gif) repeat-x bottom; text-align:left;}
table.tabel-s2 td a:link {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #424436;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
table.tabel-s2 td a:visited {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #424436;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
table.tabel-s2 td a:hover {background: url(imgs/l-2_1.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}

table.tabel-s2 td A.subcateg:link {background: url(imgs/l-2_1-small.gif) no-repeat left center; padding: 5px 0px 0px 25px; display : block; list-style-type: none;color: #777777;text-decoration: none;font-size:11px;padding-top:3px;padding-bottom:2px;padding-left:18px;}
table.tabel-s2 td A.subcateg:visited {background: url(imgs/l-2_1-small.gif) no-repeat left center; padding: 5px 0px 0px 25px; display : block; list-style-type: none;color: #777777;text-decoration: none;font-size:11px;padding-top:3px;padding-bottom:2px;padding-left:18px;}
table.tabel-s2 td A.subcateg:hover {background: url(imgs/l-2_1-small.gif) no-repeat left center; padding: 5px 0px 0px 25px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:11px;padding-top:3px;padding-bottom:2px;padding-left:18px;}

table.tabel-s2 td A.subsubcateg:link {background: url(imgs/l-2_1-small-small.gif) no-repeat left center; padding: 5px 0px 0px 25px; display : block; list-style-type: none;color: #685959;text-decoration: none;font-size:10px;padding-top:3px;padding-bottom:2px;padding-left:28px;}
table.tabel-s2 td A.subsubcateg:visited {background: url(imgs/l-2_1-small-small.gif) no-repeat left center; padding: 5px 0px 0px 25px; display : block; list-style-type: none;color: #685959;text-decoration: none;font-size:10px;padding-top:3px;padding-bottom:2px;padding-left:28px;}
table.tabel-s2 td A.subsubcateg:hover {background: url(imgs/l-2_1-small-small.gif) no-repeat left center; padding: 5px 0px 0px 25px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:10px;padding-top:3px;padding-bottom:2px;padding-left:28px;}

table.tabel-s2 td a.selected:link {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;font-weight: bold;}
table.tabel-s2 td a.selected:visited {background: url(imgs/l-2_2.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #686B54;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;font-weight: bold;}
table.tabel-s2 td a.selected:hover {background: url(imgs/l-2_1.gif) no-repeat left center; padding: 5px 0px 0px 15px; display : block; list-style-type: none;color: #98432E;text-decoration: none;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;font-weight: bold;}
div.floatright {
    float: right;
    margin: 0 0 10px 10px;
}

/*MAIN*/
img {
}
header {
	background: #FFF;
	width: 100%;
	height: 50px;
	position: relative;
	top: 0;
	left: 0;
	border-bottom: 4px solid #A8A858;
	z-index: 100;
}
#logo{
	margin: 1px;
	float: left;
	width: 200px;
	height: 50px;
	background: url(imgs/logo-mobil.gif) no-repeat center;
	display: block;
}
nav {
	float: right;
	padding: 10px;	
}
nav_tablet {
	float: right;
	padding: 0px;	
}
nav_tablet2 {
	float: left;
	padding: 0px;	
}
#menu-icon {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #FFFFFF url(imgs/icon-menu2.png) no-repeat center;
}
#menu-icon_tablet {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #EEEDDB url(imgs/icon-menu2.png) no-repeat center;
}
#menu-icon_tablet2 {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #EEEDDB url(imgs/icon-menu2.png) no-repeat center;
}
a:hover#menu-icon {
	background-color: #FFFFFF;
	border-radius: 2px 2px 0 0;
}
a:hover#menu-icon_tablet {
	background-color: #EEEDDB;
	border-radius: 2px 2px 0 0;
}
a:hover#menu-icon_tablet2 {
	background-color: #EEEDDB;
	border-radius: 2px 2px 0 0;
}
ul {
	box-sizing: border-box;
    width: 99%;
    padding-right: 2px;
}
#headline {
        padding: 0px;
        color: white;
        font-family: Roboto, helvetica, arial, sans-serif;
        background-color: #FFFFFF;
        background-image:url(imgs/up-bk.jpg);background-repeat:repeat-x; background-position:top;	
      }
	  
#headline #stanga {
		background-color: #FFFFFF;
		padding: 14px;
        font-family: Verdana; 
		font-size: 16px; 
		font-weight: normal;
      }
#headline #dreapta {
        background-color: #FFFFFF;
        padding: 14px;
		color: #333333;
		font-family: Verdana; 
		font-size: 16px; 
		font-weight: normal;
      } 
#headline #dreapta a {
	color:#939346;
	text-decoration:underline;
}	  
#headline #dreapta2 {
        background-color: #F9F8F8;
        padding: 1px;
		color: #333333;
		font-size: 16px;
      }	
div.relative {
    position: static;
    width: 300px;
    height: 200px;
    border: 3px solid #8AC007;
} 	  
#headline #jos_stanga {
		background-color: #E1DCDC;
		padding: 5px;
        font-weight: 200;
        font-size: 12px;
		text-align:left;
		border-bottom: 2px solid #963F12;
		color:#333333;
      }
#headline #jos_dreapta {
        background-color: #E1DCDC;
        padding: 5px;
		color: #333333;
		font-size: 12px;
		text-align:left;
		border-bottom: 2px solid #963F12;
		color:#333333;
      } 
#headline #jos_stanga2 {
		background-color: #E1DCDC;
		padding: 5px;
        font-weight: 200;
        font-size: 12px;
		text-align:left;
      }
#headline #jos_dreapta2 {
        background-color: #E1DCDC;
        padding: 5px;
		color: #333333;
		font-size: 12px;
		text-align:left;
      }	  
nav_tablet ul, nav_tablet:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #E3E3BB;
		border-left: 1px solid #C8C875; border-right: 1px solid #C8C875; border-bottom: 1px solid #C8C875;
		right: 10px;
		top: 10px;
		width: 100%;
		border-radius: 1px 0 1px 1px;
}
nav_tablet li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
nav_tablet:hover ul {
		display: block;
} 	  
/*MEDIA QUERY*/
@media only screen and (max-width : 830px) {
#menu-icon {
		display:inline-block;
}
#menu-icon_tablet {
		display:inline-block;
}
nav ul, nav:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #E3E3BB;
		border-left: 1px solid #C8C875; border-right: 1px solid #C8C875; border-bottom: 1px solid #C8C875;
		right: 10px;
		top: 13px;
		width: 120px;
		border-radius: 1px 0 1px 1px;
}
nav li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
	
nav:hover ul {
		display: block;
}

nav_tablet2 ul, nav_tablet2:active ul { 
		display: none;
		position: relative;
		padding: 1px;
		background: #E3E3BB;
		border-left: 1px solid #C8C875; border-right: 1px solid #C8C875; border-bottom: 1px solid #C8C875;
		right: 10px;
		top: 150px;
		width: 90%;
		border-radius: 1px 0 1px 1px;
}
nav_tablet2 li {
		font-family: Tahoma;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
nav_tablet2:hover ul {
		display: block;
} 	
}
@media only screen and (min-width : 830px) {
/*desktop*/
header {
		position: absolute;
}
#headline {
        padding: 0;
        color: #000000;
        font-family: Tahoma, helvetica, arial, sans-serif;
		font-size: 11px;
        background-image:url(imgs/up-bk.jpg);background-repeat:repeat-x; background-position:top;	
}
#underheadline1 {
        background-color: #FF124D; padding: 1.2px;
}
#headline #stanga {
            float: left; 
            font-weight: 12px;
            width: 19%;
            font-size: 12px;
            box-sizing: border-box;
            padding-right: 2px;
			background-color: #FFFFFF;			
}
#headline #dreapta {
            float:right;
            padding: 2px;
            width: 81%;
            box-sizing: border-box;
            font-weight: 12px;
			background-color: #FFFFFF;
}	
#headline #dreapta a {
	color:#939346;
	text-decoration:underline;
}	
#headline #jos_stanga {
            float: left; 
            font-weight: 12px;
            width: 50%;
            font-size: 12px; text-align:left;
            box-sizing: border-box;
            padding-right: 2px;
			background-color: #FFFFFF;
			border-bottom: 2px solid #FFFFFF;
			color:#333333;
}
#headline #jos_dreapta {
            float:right;
            padding: 2px;
            width: 50%;
            box-sizing: border-box;
            font-weight: 12px; text-align:left;
			background-color: #FFFFFF;
			border-bottom: 2px solid #FFFFFF;
			color:#333333;
}
#headline #jos_stanga2 {
            float: left; 
            font-weight: 12px;
            width: 50%;
            font-size: 12px; text-align:left;
            box-sizing: border-box;
            padding-right: 2px;
			background-color: #FFFFFF;
			border-bottom: 2px solid #FFFFFF;
}
#headline #jos_dreapta2 {
            float:right;
            padding: 2px;
            width: 50%;
            box-sizing: border-box;
            font-weight: 12px; text-align:left;
			background-color: #FFFFFF;
			border-bottom: 2px solid #FFFFFF;
}
.container {
            margin: auto;
            max-width: 1024px;
			background-color: #FFFFFF;
}
}

@media print {
#headline #stanga {
display: none;
}
}